@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk16409 > div { padding-left: 30px; padding-top: 33px; padding-right: 0px; padding-bottom: 0px;  } 
#bk16420 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk16422 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk16423 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk16411 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk16431 > div { padding-left: 0px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk16409.b-plain > .column,#bk16409.b-plain > .g-column,#bk16409.b-both_diff > .column,#bk16409.b-both_diff > .g-column,#bk16409.b-headlines > .column,#bk16409.b-headlines > .g-column,#bk16409.b-album > .column,#bk16409.b-album > .g-column,#bk16409.b-tab > .column,#bk16409.b-tab > .g-column,#bk16409.b-accordion > .column,#bk16409.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16409 > div { padding-left: 15px; padding-top: 21px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk16412.b-plain > .column,#bk16412.b-plain > .g-column,#bk16412.b-both_diff > .column,#bk16412.b-both_diff > .g-column,#bk16412.b-headlines > .column,#bk16412.b-headlines > .g-column,#bk16412.b-album > .column,#bk16412.b-album > .g-column,#bk16412.b-tab > .column,#bk16412.b-tab > .g-column,#bk16412.b-accordion > .column,#bk16412.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16413.b-plain > .column,#bk16413.b-plain > .g-column,#bk16413.b-both_diff > .column,#bk16413.b-both_diff > .g-column,#bk16413.b-headlines > .column,#bk16413.b-headlines > .g-column,#bk16413.b-album > .column,#bk16413.b-album > .g-column,#bk16413.b-tab > .column,#bk16413.b-tab > .g-column,#bk16413.b-accordion > .column,#bk16413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16420.b-plain > .column,#bk16420.b-plain > .g-column,#bk16420.b-both_diff > .column,#bk16420.b-both_diff > .g-column,#bk16420.b-headlines > .column,#bk16420.b-headlines > .g-column,#bk16420.b-album > .column,#bk16420.b-album > .g-column,#bk16420.b-tab > .column,#bk16420.b-tab > .g-column,#bk16420.b-accordion > .column,#bk16420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16420 > div { padding: 15px; }
		#bk16421.b-plain > .column,#bk16421.b-plain > .g-column,#bk16421.b-both_diff > .column,#bk16421.b-both_diff > .g-column,#bk16421.b-headlines > .column,#bk16421.b-headlines > .g-column,#bk16421.b-album > .column,#bk16421.b-album > .g-column,#bk16421.b-tab > .column,#bk16421.b-tab > .g-column,#bk16421.b-accordion > .column,#bk16421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16422.b-plain > .column,#bk16422.b-plain > .g-column,#bk16422.b-both_diff > .column,#bk16422.b-both_diff > .g-column,#bk16422.b-headlines > .column,#bk16422.b-headlines > .g-column,#bk16422.b-album > .column,#bk16422.b-album > .g-column,#bk16422.b-tab > .column,#bk16422.b-tab > .g-column,#bk16422.b-accordion > .column,#bk16422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16422 > div { padding: 15px; }
		#bk16410.b-plain > .column,#bk16410.b-plain > .g-column,#bk16410.b-both_diff > .column,#bk16410.b-both_diff > .g-column,#bk16410.b-headlines > .column,#bk16410.b-headlines > .g-column,#bk16410.b-album > .column,#bk16410.b-album > .g-column,#bk16410.b-tab > .column,#bk16410.b-tab > .g-column,#bk16410.b-accordion > .column,#bk16410.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16410 > div { padding-left: 10px; padding-top: 10px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk16426.b-plain > .column,#bk16426.b-plain > .g-column,#bk16426.b-both_diff > .column,#bk16426.b-both_diff > .g-column,#bk16426.b-headlines > .column,#bk16426.b-headlines > .g-column,#bk16426.b-album > .column,#bk16426.b-album > .g-column,#bk16426.b-tab > .column,#bk16426.b-tab > .g-column,#bk16426.b-accordion > .column,#bk16426.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16423.b-plain > .column,#bk16423.b-plain > .g-column,#bk16423.b-both_diff > .column,#bk16423.b-both_diff > .g-column,#bk16423.b-headlines > .column,#bk16423.b-headlines > .g-column,#bk16423.b-album > .column,#bk16423.b-album > .g-column,#bk16423.b-tab > .column,#bk16423.b-tab > .g-column,#bk16423.b-accordion > .column,#bk16423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16423 > div { padding: 15px; }
		#bk16411.b-plain > .column,#bk16411.b-plain > .g-column,#bk16411.b-both_diff > .column,#bk16411.b-both_diff > .g-column,#bk16411.b-headlines > .column,#bk16411.b-headlines > .g-column,#bk16411.b-album > .column,#bk16411.b-album > .g-column,#bk16411.b-tab > .column,#bk16411.b-tab > .g-column,#bk16411.b-accordion > .column,#bk16411.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16411 > div { padding: 15px; }
		#bk16427.b-plain > .column,#bk16427.b-plain > .g-column,#bk16427.b-both_diff > .column,#bk16427.b-both_diff > .g-column,#bk16427.b-headlines > .column,#bk16427.b-headlines > .g-column,#bk16427.b-album > .column,#bk16427.b-album > .g-column,#bk16427.b-tab > .column,#bk16427.b-tab > .g-column,#bk16427.b-accordion > .column,#bk16427.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16417.b-plain > .column,#bk16417.b-plain > .g-column,#bk16417.b-both_diff > .column,#bk16417.b-both_diff > .g-column,#bk16417.b-headlines > .column,#bk16417.b-headlines > .g-column,#bk16417.b-album > .column,#bk16417.b-album > .g-column,#bk16417.b-tab > .column,#bk16417.b-tab > .g-column,#bk16417.b-accordion > .column,#bk16417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16419.b-plain > .column,#bk16419.b-plain > .g-column,#bk16419.b-both_diff > .column,#bk16419.b-both_diff > .g-column,#bk16419.b-headlines > .column,#bk16419.b-headlines > .g-column,#bk16419.b-album > .column,#bk16419.b-album > .g-column,#bk16419.b-tab > .column,#bk16419.b-tab > .g-column,#bk16419.b-accordion > .column,#bk16419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16431.b-plain > .column,#bk16431.b-plain > .g-column,#bk16431.b-both_diff > .column,#bk16431.b-both_diff > .g-column,#bk16431.b-headlines > .column,#bk16431.b-headlines > .g-column,#bk16431.b-album > .column,#bk16431.b-album > .g-column,#bk16431.b-tab > .column,#bk16431.b-tab > .g-column,#bk16431.b-accordion > .column,#bk16431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16431 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
